<?xml version="1.0" encoding="UTF-8"?>
<!-- 
    Copyright 2018 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

         http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_label" msgid="5147911978211079839">"Nastavitve"</string>
    <string name="more_settings_label" msgid="3867559443480110616">"Več"</string>
    <string name="display_settings" msgid="5325515247739279185">"Zaslon"</string>
    <string name="brightness" msgid="2919605130898772866">"Raven svetlosti"</string>
    <string name="auto_brightness_title" msgid="9124647862844666581">"Prilagodljiva svetlost"</string>
    <string name="auto_brightness_summary" msgid="4741887033140384352">"Optimiziranje ravni svetlosti glede na razpoložljivo svetlobo"</string>
    <string name="condition_night_display_title" msgid="3777509730126972675">"Nočna svetloba je vklopljena"</string>
    <string name="keywords_display" msgid="3978416985146943922">"zaslon, zaslon na dotik"</string>
    <string name="keywords_display_brightness_level" msgid="3956411572536209195">"zatemnitev zaslona, zaslon na dotik, akumulator"</string>
    <string name="keywords_display_auto_brightness" msgid="2700310050333468752">"zatemnitev zaslona, zaslon na dotik, akumulator"</string>
    <string name="keywords_display_night_display" msgid="2922294576679769957">"zatemnitev zaslona, noč, obarvanje"</string>
    <string name="night_mode_tile_label" msgid="6603597795502131664">"Nočni način"</string>
    <string name="network_and_internet" msgid="4229023630498537530">"Omrežje in internet"</string>
    <string name="mobile_network_settings" msgid="1708621113321368597">"Mobilno omrežje"</string>
    <plurals name="mobile_network_summary_count" formatted="false" msgid="6917348330386831454">
      <item quantity="one"><xliff:g id="COUNT_1">%1$d</xliff:g> kartica SIM</item>
      <item quantity="two"><xliff:g id="COUNT_1">%1$d</xliff:g> kartici SIM</item>
      <item quantity="few"><xliff:g id="COUNT_1">%1$d</xliff:g> kartice SIM</item>
      <item quantity="other"><xliff:g id="COUNT_1">%1$d</xliff:g> kartic SIM</item>
    </plurals>
    <string name="mobile_network_active_sim" msgid="1901674954229832811">"Aktivno/SIM"</string>
    <string name="mobile_network_inactive_sim" msgid="3644984830926224318">"Neaktivno/SIM"</string>
    <string name="mobile_network_active_esim" msgid="5864100786496761032">"Aktivno/prenesena kartica SIM"</string>
    <string name="mobile_network_inactive_esim" msgid="1397332352238119032">"Neaktivno/prenesena kartica SIM"</string>
    <string name="mobile_network_list_add_more" msgid="6174294462747070655">"Dodaj več"</string>
    <string name="mobile_network_toggle_title" msgid="3515647310810280063">"Prenos pod. v mobilnem omrežju"</string>
    <string name="mobile_network_toggle_summary" msgid="8698267487987697148">"Dostop do podatkov prek mobilnega omrežja"</string>
    <string name="confirm_mobile_data_disable" msgid="826493998804496639">"Želite izklopiti prenos pod. v mobilnih omrežjih?"</string>
    <string name="sim_selection_required_pref" msgid="6599562910262785784">"Izbira je obvezna"</string>
    <string name="sim_change_data_title" msgid="6677115745127365131">"Podatki v mob. omr. z oper. <xliff:g id="CARRIER">%1$s</xliff:g>?"</string>
    <string name="sim_change_data_message" msgid="4669775284395549069">"Za prenos podatkov v mobilnem omrežju uporabljate operaterja <xliff:g id="CARRIER2_0">%2$s</xliff:g>. Če preklopite na operaterja <xliff:g id="CARRIER1">%1$s</xliff:g>, operaterja <xliff:g id="CARRIER2_1">%2$s</xliff:g> ne boste več uporabljali za prenos podatkov v mobilnem omrežju."</string>
    <string name="sim_change_data_ok" msgid="2348804996223271081">"Uporabi operaterja <xliff:g id="CARRIER">%1$s</xliff:g>"</string>
    <string name="roaming_title" msgid="6218635014519017734">"Gostovanje"</string>
    <string name="roaming_summary" msgid="7476127740259728901">"Med gostovanjem vzpostavi povezavo s podatkovnimi storitvami"</string>
    <string name="roaming_alert_title" msgid="4433901635766775763">"Želite dovoliti podatkovno gostovanje?"</string>
    <string name="roaming_warning" msgid="4908184914868720704">"Morda boste morali plačati stroške gostovanja."</string>
    <string name="data_usage_settings" msgid="7877132994777987848">"Prenesena količina podatkov"</string>
    <string name="data_usage_title" msgid="2923515974389203812">"Glavni podatki"</string>
    <string name="data_used_formatted" msgid="6684557577780068339">"Porabljeno: <xliff:g id="ID_1">^1</xliff:g> <xliff:g id="ID_2">^2</xliff:g>"</string>
    <string name="cell_data_warning" msgid="8997739664336571149">"Opozorilo ob prenes. količini podatkov <xliff:g id="ID_1">^1</xliff:g>"</string>
    <string name="cell_data_limit" msgid="6862164869877993009">"Omejitev prenosa podatkov pri <xliff:g id="ID_1">^1</xliff:g>"</string>
    <string name="cell_data_warning_and_limit" msgid="5003954080814312475">"Opozorilo ob preneseni količini podatkov <xliff:g id="ID_1">^1</xliff:g>/omejitev prenosa podatkov pri <xliff:g id="ID_2">^2</xliff:g>"</string>
    <plurals name="billing_cycle_days_left" formatted="false" msgid="9163059632851951402">
      <item quantity="one">Še %d dan</item>
      <item quantity="two">Še %d dneva</item>
      <item quantity="few">Še %d dni</item>
      <item quantity="other">Še %d dni</item>
    </plurals>
    <string name="billing_cycle_none_left" msgid="3499893148398931302">"Ni preostalega časa"</string>
    <string name="billing_cycle_less_than_one_day_left" msgid="8121013296375203759">"Še manj kot 1 dan"</string>
    <string name="carrier_and_update_text" msgid="4351043160977741244">"Posodobil operater <xliff:g id="ID_1">^1</xliff:g> pred <xliff:g id="ID_2">^2</xliff:g>"</string>
    <string name="no_carrier_update_text" msgid="4396108017586427442">"Posodobljeno pred <xliff:g id="ID_1">^2</xliff:g>"</string>
    <string name="carrier_and_update_now_text" msgid="9058821833613481573">"Pravkar posodobil operater <xliff:g id="ID_1">^1</xliff:g>"</string>
    <string name="no_carrier_update_now_text" msgid="5953142546373783189">"Pravkar posodobljeno"</string>
    <string name="launch_manage_plan_text" msgid="906657488611815787">"Prikaži paket"</string>
    <string name="app_data_usage" msgid="3878609885080232877">"Prenes. količ. podatk. aplik."</string>
    <string name="data_usage_app_restricted" msgid="4570970078120010951">"omejeno"</string>
    <string name="cycle_reset_day_of_month_picker_title" msgid="1374568502823735361">"Datum ponastavitve cikla porabe"</string>
    <string name="cycle_reset_day_of_month_picker_subtitle" msgid="5361061448258189846">"Datum v posameznem mesecu:"</string>
    <string name="cycle_reset_day_of_month_picker_positive_button" msgid="6919858010423269305">"Nastavi"</string>
    <string name="data_warning_limit_title" msgid="4950868241810828601">"Opozorilo in omejitev za prenos podatk."</string>
    <string name="app_usage_cycle" msgid="8445927080245880296">"Cikel porabe podatkov aplikacije"</string>
    <string name="set_data_warning" msgid="6628236612886588097">"Nastavi opoz. za prenos podat."</string>
    <string name="data_warning" msgid="116776633806885370">"Opozorilo o prenosu podatkov"</string>
    <string name="set_data_limit" msgid="7136539812414500084">"Nastavi omejitev prenosa pod."</string>
    <string name="data_limit" msgid="227338836292511425">"Omejitev prenosa podatkov"</string>
    <string name="data_usage_limit_dialog_title" msgid="1864716658371721883">"Omejitev prenesene količine podatkov"</string>
    <string name="data_usage_limit_dialog_mobile" msgid="3633960011913085089">"Glavna enota vozila bo izklopila prenos podatkov v mobilnih omrežjih, ko bo dosežena nastavljena omejitev.\n\nKer količino prenesenih podatkov meri glavna enota, operater pa jo morda drugače, priporočamo, da nastavite nekoliko manjšo omejitev."</string>
    <string name="data_usage_warning_editor_title" msgid="2041517150169038813">"Nastavitev opozorila o prenes. količini podatkov"</string>
    <string name="data_usage_limit_editor_title" msgid="133468242379286689">"Nastavitev omejitve količine prenesenih podatkov"</string>
    <string name="usage_bytes_threshold_picker_positive_button" msgid="4625479840977965519">"Nastavi"</string>
    <string name="wifi_settings" msgid="7701477685273103841">"Wi‑Fi"</string>
    <string name="wifi_starting" msgid="473253087503153167">"Vklapljanje povezave Wi‑Fi …"</string>
    <string name="wifi_stopping" msgid="3534173972547890148">"Izklapljanje povezave Wi‑Fi …"</string>
    <string name="loading_wifi_list" msgid="8584901433195876465">"Nalaganje seznama omrežij Wi‑Fi"</string>
    <string name="wifi_disabled" msgid="5013262438128749950">"Wi‑Fi je onemogočen"</string>
    <string name="wifi_failed_forget_message" msgid="121732682699377206">"Pozabljanje omrežja ni uspelo"</string>
    <string name="wifi_failed_connect_message" msgid="4447498225022147324">"Vzpostavljanje povezave z omrežjem ni uspelo"</string>
    <string name="wifi_setup_add_network" msgid="3660498520389954620">"Dodaj omrežje"</string>
    <string name="wifi_setup_connect" msgid="3512399573397979101">"Poveži"</string>
    <string name="wifi_password" msgid="5565632142720292397">"Geslo"</string>
    <string name="wifi_show_password" msgid="8423293211933521097">"Prikaži geslo"</string>
    <string name="wifi_no_network_name" msgid="6819604337231313594">"Vnesite ime omrežja"</string>
    <string name="wifi_ssid" msgid="488604828159458741">"Ime omrežja"</string>
    <string name="wifi_ssid_hint" msgid="3170608752313710099">"Vnesite SSID"</string>
    <string name="wifi_security" msgid="158358046038876532">"Varnost"</string>
    <string name="wifi_signal_strength" msgid="8507318230553042817">"Moč signala"</string>
    <string name="wifi_status" msgid="5688013206066543952">"Stanje"</string>
    <string name="wifi_speed" msgid="1650692446731850781">"Hitrost povezave"</string>
    <string name="wifi_frequency" msgid="8951455949682864922">"Frekvenca"</string>
    <string name="wifi_ip_address" msgid="3128140627890954061">"Naslov IP"</string>
    <string name="show_password" msgid="2074628020371139240">"Pokaži geslo"</string>
    <string name="default_network_name_summary" msgid="8148402439232464276">"Vnesite ime omrežja"</string>
    <string name="default_password_summary" msgid="8789594645836902982">"Vnesite geslo"</string>
    <string name="access_point_tag_key" msgid="1517143378973053337">"access_point_tag_key"</string>
  <string-array name="wifi_signals">
    <item msgid="4897376984576812606">"Šibka"</item>
    <item msgid="7683058295076342057">"Šibka"</item>
    <item msgid="1639222824821660744">"Kar dobra"</item>
    <item msgid="1838705897358163300">"Dobra"</item>
    <item msgid="6067166649320533751">"Odlična"</item>
  </string-array>
    <string name="link_speed" msgid="7868861844075624445">"%1$d Mb/s"</string>
    <string name="wifi_band_24ghz" msgid="8972492390639295220">"2,4 GHz"</string>
    <string name="wifi_band_5ghz" msgid="2023762623523105080">"5 GHz"</string>
    <string name="wifi_network_detail" msgid="9070182553555487360">"O omrežju"</string>
    <string name="wifi_mac_address" msgid="1466178247802349180">"Naslov MAC"</string>
    <string name="wifi_ip_address_title" msgid="300539799594024884">"Naslov IP"</string>
    <string name="wifi_subnet_mask" msgid="6238171812379380608">"Maska podomrežja"</string>
    <string name="wifi_dns" msgid="1841448353154932801">"DNS"</string>
    <string name="wifi_details_ipv6_address_header" msgid="4707181386646531890">"Naslovi IPv6"</string>
    <string name="wifi_gateway" msgid="4975799192860431013">"Prehod"</string>
    <string name="wifi_preferences_title" msgid="772788844257225510">"Nastavitve za Wi‑Fi"</string>
    <string name="wifi_wakeup" msgid="7451825226044542000">"Samodejno vklopi Wi‑Fi"</string>
    <string name="wifi_wakeup_summary" msgid="7237521683331291414">"Wi‑Fi se vklopi v bližini zanesljivih shr. omrežij, npr. domačega omrežja"</string>
    <string name="wifi_wakeup_summary_no_location" msgid="2821576525488435259">"Ni na voljo, ker je lokacija izklopljena. Vklopite "<annotation id="link">"lokacijo"</annotation>"."</string>
    <string name="wifi_settings_scanning_required_title" msgid="2726782203331704928">"Želite vklopiti iskanje omrežij Wi-Fi?"</string>
    <string name="wifi_settings_scanning_required_turn_on" msgid="4464931023377210050">"Vklop"</string>
    <string name="wifi_settings_scanning_required_enabled" msgid="5457372118991438313">"Iskanje omrežij Wi‑Fi je vklopljeno"</string>
    <string name="wifi_cellular_fallback_title" msgid="8322675436784870862">"Samodejno preklopi na prenos podatkov v mobilnih omrežjih"</string>
    <string name="wifi_cellular_fallback_summary" msgid="2433848528924203758">"Uporaba prenosa podatkov v mobilnih omrežjih, če omrežje Wi-Fi nima dostopa do interneta. Pri tem bodo morda nastali stroški prenosa podatkov v mobilnih omrežjih."</string>
    <string name="learn_more" msgid="8214605928933358604">"Več o tem"</string>
    <string name="wifi_hotspot_name_title" msgid="8844779338692535356">"Ime dostopne točke"</string>
    <string name="wifi_hotspot_name_summary_connecting" msgid="5262510450498600038">"Vklapljanje dos. točke <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g> …"</string>
    <string name="wifi_hotspot_name_summary_connected" msgid="7421325340822195506">"Druge naprave se lahko povežejo z dostopno točko <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g>"</string>
    <string name="wifi_hotspot_password_title" msgid="4103948315849351988">"Geslo za dostopno točko"</string>
    <string name="wifi_hotspot_security_title" msgid="2299925790743587725">"Varnost"</string>
    <string name="wifi_hotspot_wpa2_personal" msgid="7135181212837798318">"WPA2-Personal"</string>
    <string name="wifi_hotspot_security_none" msgid="2514844105085054386">"Brez"</string>
    <string name="wifi_hotspot_ap_band_title" msgid="7685279281668988593">"Pas dost. točke"</string>
    <string name="wifi_ap_band_config" msgid="6143905484067008736">"Izbira pasu dostop. točke"</string>
    <string name="wifi_ap_choose_auto" msgid="3779526909841604566">"Samodejno"</string>
    <string name="wifi_ap_choose_2G" msgid="6356913773766753502">"2,4-GHz pas"</string>
    <string name="wifi_ap_choose_5G" msgid="8561440488455528673">"5,0-GHz pas"</string>
    <string name="wifi_ap_prefer_5G" msgid="8252845223773871750">"5,0-GHz pas (prednostno)"</string>
    <string name="wifi_ap_2G" msgid="5364135697314262014">"2,4 GHz"</string>
    <string name="wifi_ap_5G" msgid="4945574428537860279">"5,0 GHz"</string>
    <string name="wifi_ap_band_select_one" msgid="615578175244067396">"Izberite vsaj en pas za dostopno točko Wi‑Fi:"</string>
    <string name="tether_settings_title_all" msgid="4663704772599383169">"Dostopna točka in skupna raba mobilnega interneta"</string>
    <string name="wifi_hotspot_auto_off_title" msgid="7871858619924599922">"Samodejni izklop dostopne točke"</string>
    <string name="wifi_hotspot_auto_off_summary" msgid="4830341947541735136">"Dostopna točka Wi‑Fi se bo izklopila, če ni povezana nobena naprava"</string>
    <string name="wifi_ask_enable" msgid="4452418245680754578">"Aplikacija <xliff:g id="REQUESTER">%s</xliff:g> želi vklopiti Wi-Fi"</string>
    <string name="wifi_ask_disable" msgid="2949290055916181553">"Aplikacija <xliff:g id="REQUESTER">%s</xliff:g> želi izklopiti Wi-Fi"</string>
    <string name="wifi_error" msgid="3105105447117289410">"Napaka"</string>
    <string name="bluetooth_settings_title" msgid="3794688574569688649">"Bluetooth"</string>
    <string name="bluetooth_device" msgid="3178478829314083240">"Neimenovana naprava"</string>
    <string name="bluetooth_paired_devices" msgid="6463199569164652410">"Seznanjene naprave"</string>
    <string name="bluetooth_pair_new_device" msgid="6948753485443263095">"Seznanitev nove naprave"</string>
    <string name="bluetooth_pair_new_device_summary" msgid="2497221247690369031">"Bluetooth bo vklopljen, da bo omogočeno seznanjanje"</string>
    <string name="bluetooth_disconnect_title" msgid="7675271355910637528">"Prekinitev povezave z napravo?"</string>
    <string name="bluetooth_disconnect_all_profiles" msgid="2017519733701757244">"Povezava vozila z napravo <xliff:g id="DEVICE_NAME">%1$s</xliff:g> bo prekinjena."</string>
    <string name="bluetooth_vehicle_mac_address" msgid="7069234636525805937">"Naslov Bluetooth vozila: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_device_mac_address" msgid="3949829271575045069">"Naslov Bluetooth naprave: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_name" msgid="2609869978821094114">"Ime vozila"</string>
    <string name="bluetooth_rename_vehicle" msgid="5769424875066563154">"Preimenovanje tega vozila"</string>
    <string name="bluetooth_rename_device" msgid="8406868875363878712">"Preimenovanje naprave"</string>
    <string name="bluetooth_rename_button" msgid="2397892174725986383">"Preimenuj"</string>
    <string name="bluetooth_available_devices" msgid="1854446368146061448">"Razpoložljive naprave"</string>
    <string name="bluetooth_profiles" msgid="5580372290862835951">"Profili"</string>
    <string name="bluetooth_error_title" msgid="2341600997536511742"></string>
    <string name="bluetooth_turning_on" msgid="7046983059601710414">"Vklapljanje Bluetootha …"</string>
    <string name="bluetooth_turning_off" msgid="1753975097241024061">"Izklapljanje Bluetootha …"</string>
    <string name="bluetooth_ask_enablement" msgid="8565428400407368667">"Aplikacija <xliff:g id="APP_NAME">%1$s</xliff:g> želi vklopiti Bluetooth"</string>
    <string name="bluetooth_ask_disablement" msgid="6056441896274912839">"Aplikacija <xliff:g id="APP_NAME">%1$s</xliff:g> želi izklopiti Bluetooth"</string>
    <string name="bluetooth_ask_enablement_no_name" msgid="3191739265037605547">"Aplikacija želi vklopiti Bluetooth"</string>
    <string name="bluetooth_ask_disablement_no_name" msgid="5694464250599567283">"Aplikacija želi izklopiti Bluetooth"</string>
    <string name="bluetooth_ask_discovery" msgid="8774333095928068465">"Aplikacija <xliff:g id="APP_NAME">%1$s</xliff:g> želi omogočiti, da bo avtomobilski vmesnik viden drugim napravam Bluetooth toliko sekund: <xliff:g id="TIMEOUT">%2$d</xliff:g>."</string>
    <string name="bluetooth_ask_discovery_no_name" msgid="164397600370102369">"Aplikacija želi omogočiti, da bo avtomobilski vmesnik viden drugim napravam Bluetooth toliko sekund: <xliff:g id="TIMEOUT">%1$d</xliff:g>."</string>
    <string name="bluetooth_ask_enablement_and_discovery" msgid="5487502083015708674">"Aplikacija <xliff:g id="APP_NAME">%1$s</xliff:g> želi vklopiti Bluetooth in omogočiti, da bo avtomobilski vmesnik viden drugim napravam toliko sekund: <xliff:g id="TIMEOUT">%2$d</xliff:g>."</string>
    <string name="bluetooth_ask_enablement_and_discovery_no_name" msgid="907153034209916282">"Aplikacija želi vklopiti Bluetooth in omogočiti, da bo avtomobilski vmesnik viden drugim napravam toliko sekund: <xliff:g id="TIMEOUT">%1$d</xliff:g>."</string>
    <string name="bluetooth_notif_ticker" msgid="7192577740198156792">"Zahteva za seznanitev naprave Bluetooth"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="3138105800372470422">"Seznanitev in povezava"</string>
    <string name="bluetooth_pairing_key_msg" msgid="5066825929751599037">"Koda za seznanitev naprave Bluetooth"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="1636575922217263060">"Koda PIN vsebuje črke ali simbole"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="5955236916732265593">"Vnesite kodo za seznanjanje in nato pritisnite Return ali Enter"</string>
    <string name="bluetooth_pairing_request" msgid="4769675459526556801">"Seznanitev z napravo <xliff:g id="DEVICE_NAME">%1$s</xliff:g>?"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2015966932886300630">"Dovolite napravi <xliff:g id="DEVICE_NAME">%1$s</xliff:g>, da dostopa do vaših stikov in zgodovine klicev"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="7825091249522704764">"To kodo PIN boste morda morali vnesti tudi v drugi napravi."</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="7147248221018865922">"Geslo boste morda morali vnesti tudi v drugi napravi."</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="418776900816984778">"Biti mora 16-mestno število"</string>
    <string name="bluetooth_pin_values_hint" msgid="1561325817559141687">"Običajno 0000 ali 1234"</string>
    <string name="bluetooth_notif_title" msgid="8374602799367803335">"Zahteva za seznanitev"</string>
    <string name="bluetooth_notif_message" msgid="1060821000510108726">"Dotaknite se, če želite opraviti seznanitev z napravo <xliff:g id="DEVICE_NAME">%1$s</xliff:g>."</string>
    <string name="bluetooth_device_picker" msgid="673238198452345475">"Izbira naprave Bluetooth"</string>
    <string name="language_settings" msgid="2079258598337245546">"Jeziki"</string>
    <string name="languages_and_input_settings" msgid="3672322610529408248">"Jeziki in vnos"</string>
    <string name="language_picker_list_suggested_header" msgid="7593893806003415948">"Predlagano"</string>
    <string name="language_picker_list_all_header" msgid="1577387973934368428">"Vsi jeziki"</string>
    <string name="keyboard_settings" msgid="1959697870618278081">"Tipkovnica"</string>
    <string name="manage_keyboard" msgid="4045394766282200132">"Upravljanje tipkovnic"</string>
    <string name="text_to_speech_settings" msgid="811985746199507343">"Pretvorba besedila v govor"</string>
    <string name="text_to_speech_preferred_engine_settings" msgid="2766782925699132256">"Prednostni mehanizem"</string>
    <string name="text_to_speech_current_engine" msgid="8133107484909612597">"Trenutni mehanizem"</string>
    <string name="tts_speech_rate" msgid="4512944877291943133">"Hitrost govora"</string>
    <string name="tts_pitch" msgid="2389171233852604923">"Višina tona"</string>
    <string name="tts_reset" msgid="6289481549801844709">"Ponastavi"</string>
    <string name="sound_settings" msgid="3072423952331872246">"Zvok"</string>
    <string name="ring_volume_title" msgid="3135241004980719442">"Glasnost zvonjenja"</string>
    <string name="navi_volume_title" msgid="946292066759195165">"Glasnost navigacije"</string>
    <string name="incoming_call_volume_title" msgid="6972117872424656876">"Ton zvonjenja"</string>
    <string name="notification_volume_title" msgid="6749411263197157876">"Obvestilo"</string>
    <string name="media_volume_title" msgid="6697416686272606865">"Predstavnost"</string>
    <string name="media_volume_summary" msgid="2961762827637127239">"Nastavi glasnost za glasbo in video"</string>
    <string name="alarm_volume_title" msgid="840384014895796587">"Alarm"</string>
    <string name="ringtone_title" msgid="8370531086214517972">"Ton zvonjenja telefona"</string>
    <string name="notification_ringtone_title" msgid="8661716239594010288">"Privzeti zvok obvestila"</string>
    <string name="alarm_ringtone_title" msgid="3257364170646440908">"Privzeti zvok alarma"</string>
    <string name="units_settings" msgid="402325305096925886">"Enote"</string>
    <string name="units_speed_title" msgid="7115143916747108160">"Hitrost"</string>
    <string name="units_distance_title" msgid="6257691565990474635">"Razdalja"</string>
    <string name="units_fuel_consumption_title" msgid="6415108114453652570">"Poraba goriva"</string>
    <string name="units_energy_consumption_title" msgid="2775408854562057609">"Poraba energije"</string>
    <string name="units_temperature_title" msgid="22994498606206991">"Temperatura"</string>
    <string name="units_volume_title" msgid="1912873077839446914">"Glasnost"</string>
    <string name="units_pressure_title" msgid="7477179239294531518">"Tlak"</string>
    <string name="units_list_entry" msgid="7277796571051055840">"<xliff:g id="UNIT_ABBREVIATION">%1$s</xliff:g> – <xliff:g id="UNIT_PRONUNCIATION">%2$s</xliff:g>"</string>
    <string name="units_ratio" msgid="1085608614216280006">"<xliff:g id="UNIT_NUMERATOR">%1$s</xliff:g>/<xliff:g id="UNIT_DENOMINATOR">%2$s</xliff:g>"</string>
    <string name="units_ratio_numerator" msgid="3462102280813794384">"<xliff:g id="UNIT_NUMERATOR_QUANTITY">%1$d</xliff:g> <xliff:g id="UNIT_NUMERATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_ratio_denominator" msgid="6737154450651499228">"<xliff:g id="UNIT_DENOMINATOR_QUANTITY">%1$d</xliff:g> <xliff:g id="UNIT_DENOMINATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_unit_name_meter_per_sec" msgid="9151123661434898991">"Meter na sekundo"</string>
    <string name="units_unit_name_rpm" msgid="4084216808160262380">"Vrtljaji na minuto"</string>
    <string name="units_unit_name_hertz" msgid="5373975672472735625">"Herz"</string>
    <string name="units_unit_name_percentile" msgid="1630667431830186060">"Percentil"</string>
    <string name="units_unit_name_millimeter" msgid="318832924604375755">"Millimeter"</string>
    <string name="units_unit_name_meter" msgid="4778344873095502130">"Meter"</string>
    <string name="units_unit_name_kilometer" msgid="4351417123421381297">"Kilometer"</string>
    <string name="units_unit_name_mile" msgid="8337486880403419613">"Milja"</string>
    <string name="units_unit_name_celsius" msgid="1642787068882598698">"Stopinja Celzija"</string>
    <string name="units_unit_name_fahrenheit" msgid="7617395181535026095">"Stopinja Fahrenheita"</string>
    <string name="units_unit_name_kelvin" msgid="4043908998904418360">"Kelvin"</string>
    <string name="units_unit_name_milliliter" msgid="2735564290593738653">"Milliliter"</string>
    <string name="units_unit_name_liter" msgid="2682609997247920434">"Liter"</string>
    <string name="units_unit_name_us_gallon" msgid="2991675590060288099">"Galona"</string>
    <string name="units_unit_name_imperial_gallon" msgid="7827144733136304182">"Imperialna galona"</string>
    <string name="units_unit_name_nano_secs" msgid="7258767560309570567">"Nanosekunda"</string>
    <string name="units_unit_name_secs" msgid="2282853373442592245">"Sekunda"</string>
    <string name="units_unit_name_year" msgid="8237348390239986270">"Leto"</string>
    <string name="units_unit_name_kilopascal" msgid="371397110720444118">"Kilopaskal"</string>
    <string name="units_unit_name_watt_hour" msgid="1581554497071668301">"Vatna ura"</string>
    <string name="units_unit_name_milliampere" msgid="4477388320207031153">"Milliamper"</string>
    <string name="units_unit_name_millivolt" msgid="4730384331465782188">"Millivolt"</string>
    <string name="units_unit_name_milliwatts" msgid="6689028603486588098">"Millivat"</string>
    <string name="units_unit_name_ampere_hour" msgid="6139925422033142476">"Amperura"</string>
    <string name="units_unit_name_kilowatt_hour" msgid="4282251431283475831">"Kilovatna ura"</string>
    <string name="units_unit_name_psi" msgid="9199487304284041266">"Funti na kvadratni palec"</string>
    <string name="units_unit_name_miles_per_hour" msgid="3988395919988136895">"Milje na uro"</string>
    <string name="units_unit_name_kilometers_per_hour" msgid="8243061370606677881">"Kilometri na uro"</string>
    <string name="units_unit_name_bar" msgid="4051903414466411804">"Bar"</string>
    <string name="units_unit_name_degrees" msgid="47944625323398947">"Stopinja"</string>
    <string name="units_unit_name_kilowatt_per_hundred_miles" msgid="715836273168653604">"Kilovat na sto milj"</string>
    <string name="units_unit_name_kilowatt_per_hundred_kilometers" msgid="2761254652642587883">"Kilovat na sto kilometrov"</string>
    <string name="units_unit_name_miles_per_gallon_us" msgid="3911349970584135950">"Milje na galono (Združene države)"</string>
    <string name="units_unit_name_miles_per_gallon_uk" msgid="7700318800709988481">"Milje na galono (Združeno kraljestvo)"</string>
    <string name="units_unit_name_kilometers_per_liter" msgid="8769902235588571155">"Kilometri na liter"</string>
    <string name="units_unit_name_liter_per_hundred_kilometers" msgid="4867647387452453552">"Litri na sto kilometrov"</string>
    <string name="apps_and_notifications_settings" msgid="8704585874333781975">"Aplikacije in obvestila"</string>
    <string name="all_applications" msgid="7798210477486822168">"Pokaži vse aplikacije"</string>
    <string name="default_applications" msgid="1558183275638697087">"Privzete aplikacije"</string>
    <string name="app_permissions" msgid="32799922508313948">"Dovoljenja za aplikacije"</string>
    <string name="app_permissions_summary" msgid="1842858532315056367">"Aplikacije, ki uporabljajo to: <xliff:g id="APPS">%1$s</xliff:g>"</string>
    <string name="applications_settings" msgid="794261395191035632">"Podatki o aplikaciji"</string>
    <string name="force_stop" msgid="2153183697014720520">"Prisilna ustavitev"</string>
    <string name="force_stop_dialog_title" msgid="3342850939200388694">"Želite prisilno ustaviti aplikacijo?"</string>
    <string name="force_stop_dialog_text" msgid="4354954014318432599">"Če prisilno ustavite aplikacijo, morda ne bo pravilno delovala."</string>
    <string name="disable_text" msgid="4358165448648990820">"Onemogoči"</string>
    <string name="enable_text" msgid="1794971777861881238">"Omogoči"</string>
    <string name="uninstall_text" msgid="277907956072833012">"Odmesti"</string>
    <string name="app_disable_dialog_text" msgid="7731155411006654025">"Če onemogočite to aplikacijo, Android in druge aplikacije morda ne bodo več delovali, kot bi morali."</string>
    <string name="app_disable_dialog_positive" msgid="4448684722791563349">"Onemogočanje aplikacije"</string>
    <string name="not_installed" msgid="4218816013370552746">"Ni nameščeno za tega uporabnika"</string>
    <string name="permissions_label" msgid="2701446753515612685">"Dovoljenja"</string>
    <string name="notifications_label" msgid="6586089149665170731">"Obvestila"</string>
    <string name="storage_application_label" msgid="5911779903670978586">"Shramba in predpomnilnik"</string>
    <string name="application_version_label" msgid="8556889839783311649">"Različica: %1$s"</string>
    <string name="runtime_permissions_summary_no_permissions_granted" msgid="6001439205270250021">"Ni odobrenih dovoljenj"</string>
    <string name="runtime_permissions_summary_no_permissions_requested" msgid="4074220596273432442">"Ni zahtevanih dovoljenj"</string>
    <string name="storage_type_internal" msgid="8918688427078709570">"%s v notranji shrambi"</string>
    <string name="data_usage_summary_title" msgid="4368024763485916986">"Prenes. količina podatkov"</string>
    <string name="data_usage_app_summary_title" msgid="5012851696585421420">"Pren. kol. podat. aplik."</string>
    <string name="computing_size" msgid="5791407621793083965">"Izračunavanje …"</string>
    <plurals name="runtime_permissions_additional_count" formatted="false" msgid="3513360187065317613">
      <item quantity="one"><xliff:g id="COUNT_1">%d</xliff:g> dodatno dovoljenje</item>
      <item quantity="two"><xliff:g id="COUNT_1">%d</xliff:g> dodatni dovoljenji</item>
      <item quantity="few"><xliff:g id="COUNT_1">%d</xliff:g> dodatna dovoljenja</item>
      <item quantity="other"><xliff:g id="COUNT_1">%d</xliff:g> dodatnih dovoljenj</item>
    </plurals>
    <string name="direct_boot_unaware_dialog_message_car" msgid="2857599310518724080">"Opomba: po vnovičnem zagonu se ta aplikacija ne more zagnati, če ne odklenete vozila."</string>
    <string name="assist_and_voice_input_settings" msgid="8813195157136637132">"Pomočnik in glasovni vnos"</string>
    <string name="assist_app_settings" msgid="9085261410166776497">"Aplikacija za pomoč"</string>
    <string name="assist_access_context_title" msgid="8034851731390785301">"Uporaba besedila na zaslonu"</string>
    <string name="assist_access_context_summary" msgid="2374281280599443774">"Aplikaciji za pomoč dovoli dostop do vsebine na zaslonu v obliki besedila"</string>
    <string name="assist_access_screenshot_title" msgid="2855956879971465044">"Uporaba posnetka zaslona"</string>
    <string name="assist_access_screenshot_summary" msgid="6246496926635145782">"Aplikaciji za pomoč dovoli dostop do posnetka zaslona"</string>
    <string name="voice_input_settings_title" msgid="3238707827815647526">"Glasovni vnos"</string>
    <string name="autofill_settings_title" msgid="1188754272680049972">"Storitev samodejnega izpolnjevanja"</string>
    <string name="app_list_preference_none" msgid="7753357799926715901">"Brez"</string>
    <string name="default_app_selected_app" msgid="5289396663745484773">"Izbrano"</string>
    <string name="assistant_security_warning" msgid="1844807956967428012">"Pomočnik bo lahko bral podatke o aplikacijah, ki se uporabljajo v vašem sistemu, vključno s podatki, ki so vidni na zaslonu ali do katerih je mogoče dostopati v aplikacijah."</string>
    <string name="autofill_confirmation_message" msgid="1832984461556991378">"&lt;b&gt;Prepričajte se, ali zaupate tej aplikaciji&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Google Samodejno izpolnjevanje&gt;%1$s&lt;/xliff:g&gt; iz elementov na zaslonu ugotovi, kaj je mogoče samodejno izpolniti."</string>
    <string name="autofill_add_service" msgid="6413893366443609951">"Dodaj storitev"</string>
    <string name="app_launch_domain_links_title" msgid="774480184927726651">"Odpiranje povezav"</string>
    <string name="domain_url_section_title" msgid="9070403140947787214">"Nameščene aplikacije"</string>
    <string name="domain_urls_summary_none" msgid="3077803215088293183">"Brez odpiranja podprtih povezav"</string>
    <string name="domain_urls_summary_one" msgid="5072257421806034237">"Odpri <xliff:g id="DOMAIN">%s</xliff:g>"</string>
    <string name="domain_urls_summary_some" msgid="5523153458016701725">"Odpiranje naslova <xliff:g id="DOMAIN">%s</xliff:g> in drugih URL-jev"</string>
    <string name="app_launch_title" msgid="3442601467010363057">"Privzeto odpiranje"</string>
    <string name="app_launch_other_defaults_title" msgid="5734827759507953180">"Druge privzete nastavitve"</string>
    <string name="auto_launch_disable_text" msgid="3595315315092716391">"Ni privzetih nastavitev."</string>
    <string name="auto_launch_enable_text" msgid="7230832269574106901">"Izbrali ste, da se bo pri nekaterih dejanjih ta aplikacija samodejno zagnala."</string>
    <string name="auto_launch_reset_text" msgid="590439611312092392">"Počisti privzete nastavitve"</string>
    <string name="app_launch_open_domain_urls_title" msgid="4705344946367759393">"Odpiranje podprtih povezav"</string>
    <string name="app_link_open_always" msgid="5783167184335545230">"Odpri v tej aplikaciji"</string>
    <string name="app_link_open_ask" msgid="7242075065136237456">"Vedno vprašaj"</string>
    <string name="app_link_open_never" msgid="2173174327831792316">"Ne odpri v tej aplikaciji"</string>
    <string name="app_launch_supported_domain_urls_title" msgid="7345116365785981158">"Podprte povezave"</string>
    <string name="special_access" msgid="5730278220917123811">"Posebni dostop za aplikacije"</string>
    <string name="show_system" msgid="4401355756969485287">"Prikaz sistemskih procesov"</string>
    <string name="hide_system" msgid="8845453295584638040">"Skrivanje sistemskih procesov"</string>
    <string name="modify_system_settings_title" msgid="4596320571562433972">"Spreminjanje sist. nastavitev"</string>
    <string name="modify_system_settings_description" msgid="5295023124419592452">"To dovoljenje aplikaciji dovoljuje spreminjanje sistemskih nastavitev."</string>
    <string name="notification_access_title" msgid="1467340098885813473">"Dostop do obvestil"</string>
    <string name="notification_listener_security_warning_title" msgid="2893273335175140895">"Želite storitvi <xliff:g id="SERVICE">%1$s</xliff:g> dovoliti dostop do obvestil?"</string>
    <string name="notification_listener_security_warning_summary" msgid="7280197998063498125">"<xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g> lahko prebere vsa obvestila, vključno z osebnimi podatki, kot so imena stikov ter besedilo prejetih sporočil. Prav tako lahko opusti obvestila ali sproži gumbe dejanj v obvestilih.\n\nS tem lahko aplikacija tudi vklopi ali izklopi način »ne moti« in spremeni povezane nastavitve."</string>
    <string name="notification_listener_revoke_warning_summary" msgid="4904973394539125407">"Če za aplikacijo <xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g> izklopite dostop do obvestil, bo dostop do načina »ne moti« morda tudi izklopljen."</string>
    <string name="notification_listener_revoke_warning_confirm" msgid="2759583507454984812">"Izklop"</string>
    <string name="notification_listener_revoke_warning_cancel" msgid="4399941651358241154">"Prekliči"</string>
    <string name="premium_sms_access_title" msgid="1409118461646148686">"Dostop za plačljiva sporočila SMS"</string>
    <string name="premium_sms_access_description" msgid="7119026067677052169">"Plačljiva sporočila SMS vam lahko povzročijo stroške in povečajo račun za mobilno telefonijo. Če za aplikacijo omogočite dovoljenje, boste lahko s tisto aplikacijo pošiljali plačljiva sporočila SMS."</string>
    <string name="usage_access_title" msgid="7153427122072303254">"Dostop do podatkov o uporabi"</string>
    <string name="usage_access_description" msgid="2413168719257435422">"Dostop do podatkov o uporabi aplikaciji omogoča, da spremlja, katere aplikacije še uporabljate in kako pogosto, ter da si ogleda podrobnosti o operaterju, nastavitvah jezika in drugem."</string>
    <string name="wifi_control_title" msgid="5660436566907731929">"Upravljanje povezave Wi-Fi"</string>
    <string name="wifi_control_description" msgid="6021926850423169261">"Upravljanje povezave Wi-Fi aplikaciji omogoča vklop ali izklop povezave Wi-Fi, iskanje omrežij Wi-Fi in povezovanje z njimi, dodajanje ali odstranjevanje omrežij ali zagon lokalne dostopne točke."</string>
    <string name="more_special_access_title" msgid="166115485446645971">"Več"</string>
    <string name="location_settings_title" msgid="901334356682423679">"Lokacija"</string>
    <string name="location_settings_recent_requests_title" msgid="6345634382240930628">"Nedavne zahteve za lokacijo"</string>
    <string name="location_settings_recent_requests_empty_message" msgid="7789667070033674910">"Ni nedavnih zahtev za lokacijo"</string>
    <string name="location_settings_app_permissions_title" msgid="6446735313354321564">"Dovoljenja na ravni aplikacije"</string>
    <string name="location_settings_services_title" msgid="1186133632690970468">"Lokacijske storitve"</string>
    <string name="system_setting_title" msgid="6864599341809463440">"Sistem"</string>
    <string name="system_update_settings_title" msgid="8448588267784138855">"Posodobitve sistema"</string>
    <string name="firmware_version" msgid="8491753744549309333">"Različica Androida"</string>
    <string name="security_patch" msgid="4794276590178386903">"Raven popravkov za varnost v Androidu"</string>
    <string name="hardware_info" msgid="3973165746261507658">"Model in strojna oprema"</string>
    <string name="hardware_info_summary" msgid="8262576443254075921">"Model: <xliff:g id="MODEL">%1$s</xliff:g>"</string>
    <string name="baseband_version" msgid="2370088062235041897">"Različica radijske programske opreme"</string>
    <string name="kernel_version" msgid="7327212934187011508">"Različica jedra"</string>
    <string name="build_number" msgid="3997326631001009102">"Delovna različica"</string>
    <string name="bluetooth_mac_address" msgid="7641425947941688072">"Naslov vmesnika Bluetooth"</string>
    <string name="device_info_not_available" msgid="2095601973977376655">"Ni na voljo"</string>
    <string name="device_status_activity_title" msgid="4083567497305368200">"Stanje"</string>
    <string name="device_status" msgid="267298179806290920">"Stanje"</string>
    <string name="device_status_summary" product="tablet" msgid="600543254608862075">"Stanje baterije in omrežja ter drugi podatki"</string>
    <string name="device_status_summary" product="default" msgid="9130360324418117815">"Telefonska številka, signal ipd."</string>
    <string name="about_settings" msgid="4329457966672592345">"Vizitka"</string>
    <string name="about_summary" msgid="5374623866267691206">"Android <xliff:g id="VERSION">%1$s</xliff:g>"</string>
    <string name="about_settings_summary" msgid="7975072809083281401">"Ogled pravnih informacij, stanja, različice programske opreme"</string>
    <string name="legal_information" msgid="1838443759229784762">"Pravne informacije"</string>
    <string name="contributors_title" msgid="7698463793409916113">"Sodelavci"</string>
    <string name="manual" msgid="4819839169843240804">"Ročno"</string>
    <string name="regulatory_labels" msgid="3165587388499646779">"Zakonsko predpis. oznake"</string>
    <string name="safety_and_regulatory_info" msgid="1204127697132067734">"Varnostne in zakonsko predpisane inform."</string>
    <string name="copyright_title" msgid="4220237202917417876">"Avtorske pravice"</string>
    <string name="license_title" msgid="936705938435249965">"Licenca"</string>
    <string name="terms_title" msgid="5201471373602628765">"Določila in pogoji"</string>
    <string name="webview_license_title" msgid="6442372337052056463">"Sistemske licence za spletni pogled"</string>
    <string name="wallpaper_attributions" msgid="9201272150014500697">"Ozadja"</string>
    <string name="wallpaper_attributions_values" msgid="4292446851583307603">"Ponudniki satelitskih posnetkov: \n©2014 CNES/Astrium, DigitalGlobe, Bluesky"</string>
    <string name="model_info" msgid="4966408071657934452">"Model"</string>
    <string name="status_serial_number" msgid="9158889113131907656">"Serijska številka"</string>
    <string name="hardware_revision" msgid="5713759927934872874">"Različica strojne opreme"</string>
    <string name="regulatory_info_text" msgid="8890339124198005428"></string>
    <string name="settings_license_activity_title" msgid="8499293744313077709">"Licence drugih ponudnikov"</string>
    <string name="settings_license_activity_unavailable" msgid="6104592821991010350">"Težava pri nalaganju licenc."</string>
    <string name="settings_license_activity_loading" msgid="6163263123009681841">"Nalaganje …"</string>
    <plurals name="show_dev_countdown" formatted="false" msgid="2968627665608969405">
      <item quantity="one"><xliff:g id="STEP_COUNT_1">%1$d</xliff:g> korak vas loči od tega, da postanete razvijalec.</item>
      <item quantity="two"><xliff:g id="STEP_COUNT_1">%1$d</xliff:g> koraka vas ločita od tega, da postanete razvijalec.</item>
      <item quantity="few"><xliff:g id="STEP_COUNT_1">%1$d</xliff:g> koraki vas ločijo od tega, da postanete razvijalec.</item>
      <item quantity="other"><xliff:g id="STEP_COUNT_1">%1$d</xliff:g> korakov vas loči od tega, da postanete razvijalec.</item>
    </plurals>
    <string name="show_dev_on" msgid="5339077400040834808">"Zdaj ste razvijalec."</string>
    <string name="show_dev_already" msgid="1678087328973865736">"Ni treba, ker ste že razvijalec."</string>
    <string name="developer_options_settings" msgid="1530739225109118480">"Možnosti za razvijalce"</string>
    <string name="reset_options_title" msgid="4388902952861833420">"Ponastavitev možnosti"</string>
    <string name="reset_options_summary" msgid="5508201367420359293">"Ponastavitev omrežja, aplikacij ali naprave"</string>
    <string name="reset_network_title" msgid="1284233059990797263">"Ponastavi omrežje"</string>
    <string name="reset_network_desc" msgid="602381374544634925">"S tem boste ponastavili vse omrežne nastavitve, med drugim tudi:"</string>
    <string name="reset_network_item_wifi" msgid="7569481589699982698"><li>"Wi‑Fi"</li></string>
    <string name="reset_network_item_mobile" msgid="5747282716664480997"><li>"Prenos podatkov v mobilnem omrežju"</li></string>
    <string name="reset_network_item_bluetooth" msgid="6035019931106921284"><li>"Bluetooth"</li></string>
    <string name="reset_esim_title" msgid="8132107637911831211">"Izbris vseh kartic eSIM za vozilo"</string>
    <string name="reset_esim_desc" msgid="1437276625485586740">"S tem ne boste prekinili naročniškega paketa pri operaterju."</string>
    <string name="reset_esim_error_title" msgid="7245109418130525492">"Kartic e-SIM ni mogoče ponastaviti"</string>
    <string name="reset_network_select" msgid="2433825874868038739">"Izbira omrežja"</string>
    <string name="reset_network_button_text" msgid="8374174455632765033">"Ponastavi nastavitve"</string>
    <string name="reset_network_confirm_title" msgid="5255502723840197663">"Želite ponastaviti?"</string>
    <string name="reset_network_confirm_desc" msgid="7721698076856330212">"Ali želite ponastaviti vse omrežne nastavitve? Tega dejanja ni mogoče razveljaviti."</string>
    <string name="reset_network_confirm_button_text" msgid="5246859685069024851">"Ponastavi nastavitve"</string>
    <string name="reset_network_complete_toast" msgid="3804108209431416865">"Omrežne nastavitve so ponastavljene"</string>
    <string name="reset_app_pref_title" msgid="5855420038951743992">"Ponastavi nastavitve aplikacij"</string>
    <string name="reset_app_pref_desc" msgid="579392665146962149">"S tem bodo ponastavljene vse nastavitve za:\n\n"<li>" onemogočene aplikacije,"</li>\n<li>" obvestila za onemogočene aplikacije,"</li>\n<li>" privzete aplikacije za dejanja,"</li>\n<li>" omejitev prenosa podatkov v ozadju za aplikacije,"</li>\n<li>" omejitve dovoljenj."</li>\n\n" Podatkov aplikacij ne boste izgubili."</string>
    <string name="reset_app_pref_button_text" msgid="6270820447321231609">"Ponastavi aplikacije"</string>
    <string name="reset_app_pref_complete_toast" msgid="8709072932243594166">"Nastavitve aplikacij so ponastavljene"</string>
    <string name="master_clear_title" msgid="8515335233363214414">"Izbriši vse podatke (pon. na tov. nast.)"</string>
    <string name="master_clear_desc" msgid="9058719802779893535">"S tem boste iz glavne enote vozila izbrisali vse podatke, med drugim:\n\n"<li>"Račun za Google"</li>\n<li>"Podatke in nastavitve sistema in aplikacij"</li>\n<li>"Prenesene aplikacije"</li></string>
    <string name="master_clear_accounts" msgid="7797522012993567494">"Trenutno ste prijavljeni v te račune:"</string>
    <string name="master_clear_other_users_present" msgid="8383376863095743337">"V tem vozilu so drugi uporabniki."</string>
    <string name="master_clear_button_text" msgid="8010754220392741160">"Ponastavi vozilo"</string>
    <string name="master_clear_confirm_title" msgid="8646455623132887370">"Želite ponastaviti?"</string>
    <string name="master_clear_confirm_desc" msgid="8920446291698038558">"Želite izbrisati vse osebne podatke in prenesene aplikacije? Tega dejanja ni mogoče razveljaviti."</string>
    <string name="master_clear_confirm_button_text" msgid="7981254968588121786">"Izbriši vse"</string>
    <string name="master_clear_progress_title" msgid="7087480656932674774">"Brisanje"</string>
    <string name="master_clear_progress_text" msgid="3440789441935303176">"Počakajte ..."</string>
    <string name="date_and_time_settings_title" msgid="4058492663544475485">"Datum in ura"</string>
    <string name="date_and_time_settings_summary" msgid="7669856855390804666">"Nastavi datum, uro, časovni pas in oblike"</string>
    <string name="date_time_auto" msgid="3570339569471779767">"Samodejna datum in ura"</string>
    <string name="date_time_auto_summary" msgid="3311706425095342759">"Uporabi uro omrežja"</string>
    <string name="zone_auto" msgid="3701878581920206160">"Samodejni časovni pas"</string>
    <string name="zone_auto_summary" msgid="4345856882906981864">"Uporabi časovni pas omrežja"</string>
    <string name="date_time_24hour_title" msgid="3025576547136168692">"24-urna oblika"</string>
    <string name="date_time_24hour" msgid="1137618702556486913">"Uporabljaj 24-urno obliko"</string>
    <string name="date_time_set_time_title" msgid="5884883050656937853">"Ura"</string>
    <string name="date_time_set_time" msgid="6449555153906058248">"Nastavitev ure"</string>
    <string name="date_time_set_timezone_title" msgid="3001779256157093425">"Časovni pas"</string>
    <string name="date_time_set_timezone" msgid="4759353576185916944">"Izberite časovni pas"</string>
    <string name="date_time_set_date_title" msgid="6834785820357051138">"Datum"</string>
    <string name="date_time_set_date" msgid="2537494485643283230">"Nastavitev datuma"</string>
    <string name="zone_list_menu_sort_alphabetically" msgid="7041628618528523514">"Razvrsti po abecedi"</string>
    <string name="zone_list_menu_sort_by_timezone" msgid="4944880536057914136">"Razvrsti po časovnem pasu"</string>
    <string name="date_picker_title" msgid="1533614225273770178">"Datum"</string>
    <string name="time_picker_title" msgid="7436045944320504639">"Ura"</string>
    <string name="user_admin" msgid="1535484812908584809">"Skrbnik"</string>
    <string name="signed_in_admin_user" msgid="1267225622818673274">"Prijavljeni ste kot skrbnik"</string>
    <string name="grant_admin_permissions_title" msgid="4628430467359951437">"Vsa dovoljenja za skrbnika"</string>
    <string name="grant_admin_permissions_button_text" msgid="988239414372882401">"Spremeni v skrbnika"</string>
    <string name="grant_admin_permissions_message" msgid="1751910369004774830">"Uporabnik bo lahko brisal uporabnike, vključno s skrbniki, ter sistem ponastavil na tovarniške nastavitve."</string>
    <string name="action_not_reversible_message" msgid="740401337875726973">"Dejanja ne bo mogoče preklicati."</string>
    <string name="confirm_grant_admin" msgid="7852596890218647682">"Da, spremeni v skrbnika"</string>
    <string name="create_user_permission_title" msgid="7781550880565935298">"Ustvarjanje novih uporabnikov"</string>
    <string name="outgoing_calls_permission_title" msgid="1230180443712099293">"Telefoniranje"</string>
    <string name="sms_messaging_permission_title" msgid="6099328509729071243">"Sporočanje prek mob. povezave avta"</string>
    <string name="install_apps_permission_title" msgid="3099705360827925296">"Namestitev novih aplikacij"</string>
    <string name="uninstall_apps_permission_title" msgid="8448422340567430659">"Odstranitev aplikacij"</string>
    <string name="user_add_user_menu" msgid="5319151436895941496">"Dodajanje uporabnika"</string>
    <string name="user_new_user_name" msgid="7115771396412339662">"Nov uporabnik"</string>
    <string name="user_add_user_title" msgid="7458813670614932479">"Dodaj. novega uporabnika?"</string>
    <string name="user_add_user_message_setup" msgid="6030901156040053106">"Ko dodate novega uporabnika, mora ta nastaviti svoj prostor."</string>
    <string name="user_add_user_message_update" msgid="1528170913388932459">"Vsak uporabnik lahko posodobi aplikacije za vse druge uporabnike."</string>
    <string name="user_limit_reached_title" msgid="8803355734556061238">"Omejitev uporabnikov je dosežena"</string>
    <plurals name="user_limit_reached_message" formatted="false" msgid="2651922256448824747">
      <item quantity="one">Ustvariti je mogoče do <xliff:g id="COUNT">%d</xliff:g> uporabnika.</item>
      <item quantity="two">Ustvariti je mogoče do <xliff:g id="COUNT">%d</xliff:g> uporabnika.</item>
      <item quantity="few">Ustvariti je mogoče do <xliff:g id="COUNT">%d</xliff:g> uporabnike.</item>
      <item quantity="other">Ustvariti je mogoče do <xliff:g id="COUNT">%d</xliff:g> uporabnikov.</item>
    </plurals>
    <string name="add_user_error_title" msgid="3206300411663817038">"Ni uspelo ustvariti novega uporabnika."</string>
    <string name="delete_user_dialog_title" msgid="3422867434431562007">"Izbris tega uporabnika?"</string>
    <string name="delete_user_dialog_message" msgid="4346777604351785057">"Vse aplikacije in vsi podatki bodo izbrisani."</string>
    <string name="delete_user_error_title" msgid="7609819398530124827">"Brisanje uporabnika ni uspelo."</string>
    <string name="delete_user_error_dismiss" msgid="429156446763738273">"Opusti"</string>
    <string name="delete_user_error_retry" msgid="5116434895572670563">"Poskusi znova"</string>
    <string name="delete_last_user_dialog_title" msgid="3644392025675369680">"Izbris zadnj. uporabnika?"</string>
    <string name="delete_last_user_admin_created_message" msgid="1856897729010319054">"Po izbrisu edinega preostalega uporabnika za ta avtomobil bo ustvarjen nov skrbnik."</string>
    <string name="delete_last_user_system_setup_required_message" msgid="8550730509371697989">"Vsi podatki, nastavitve in aplikacije, povezani s tem uporabnikom, bodo izbrisani. Znova boste morali nastaviti sistem."</string>
    <string name="choose_new_admin_title" msgid="1915428454917699587">"Izberite novega skrbnika"</string>
    <string name="choose_new_admin_message" msgid="7468286545352043354">"Potrebujete vsaj enega skrbnika. Če želite izbrisati tega, najprej izberite zamenjavo."</string>
    <string name="choose_new_admin_label" msgid="5987653639387437939">"Izberite skrbnika"</string>
    <string name="user_guest" msgid="3465399481257448601">"Gost"</string>
    <string name="start_guest_session" msgid="4438752398760283201">"Gost"</string>
    <string name="user_switch" msgid="6544839750534690781">"Preklop"</string>
    <string name="current_user_name" msgid="3813671533249316823">"Vi (%1$s)"</string>
    <string name="user_name_label" msgid="3210832645046206845">"Ime"</string>
    <string name="user_summary_not_set_up" msgid="1473688119241224145">"Uporabnik ni nastavljen"</string>
    <string name="edit_user_name_title" msgid="6890782937520262478">"Urejanje imena uporabnika"</string>
    <string name="name_input_blank_error" msgid="2088850865880984123">"Polje ne sme biti prazno."</string>
    <string name="name_input_invalid_error" msgid="3523545780580744273">"Vneseno uporabniško ime ni veljavno."</string>
    <string name="users_list_title" msgid="770764290290240909">"Uporabniki"</string>
    <string name="user_details_admin_title" msgid="3530292857178371891">"Dovoljenja, odobrena osebi %1$s"</string>
    <string name="storage_settings_title" msgid="8957054192781341797">"Shramba"</string>
    <string name="storage_music_audio" msgid="7827147379976134040">"Glasba in zvok"</string>
    <string name="storage_other_apps" msgid="945509804756782640">"Druge aplikacije"</string>
    <string name="storage_files" msgid="6382081694781340364">"Datoteke"</string>
    <string name="storage_system" msgid="1271345630248014010">"Sistem"</string>
    <string name="storage_detail_dialog_system" msgid="796365720531622361">"Sistem vključuje datoteke, ki se uporabljajo za izvajanje Androida različice <xliff:g id="VERSION">%s</xliff:g>"</string>
    <string name="storage_audio_files_title" msgid="5183170457027181700">"Zvočne datoteke"</string>
    <string name="memory_calculating_size" msgid="1672238502950390033">"Izračunavanje …"</string>
    <string name="storage_application_size_label" msgid="1146156683170661354">"Velikost aplikacije"</string>
    <string name="storage_data_size_label" msgid="5022911581004239367">"Uporabniški podatki"</string>
    <string name="storage_cache_size_label" msgid="6361308766707419555">"Predpomnilnik"</string>
    <string name="storage_total_size_label" msgid="3892138268243791912">"Skupaj"</string>
    <string name="storage_clear_user_data_text" msgid="8787615136779130680">"Počisti shrambo"</string>
    <string name="storage_clear_cache_btn_text" msgid="8449547925966775612">"Izbriši vsebino predpomnilnika"</string>
    <string name="storage_clear_data_dlg_title" msgid="5863775997588969879">"Izbris podatkov aplikacije?"</string>
    <string name="storage_clear_data_dlg_text" msgid="795055288575727801">"Vsi podatki te aplikacije bodo trajno izbrisani. To med drugim vključuje vse datoteke, nastavitve, račune in podatkovne zbirke."</string>
    <string name="storage_clear_failed_dlg_text" msgid="6710485971686866306">"Shrambe za aplikacijo ni bilo mogoče počistiti."</string>
    <string name="storage_unmount_success" msgid="1553591517580407021">"To je varno izvrženo: <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_unmount_failure" msgid="4591934911541762883">"Tega ni bilo mogoče varno izvreči: <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="accounts_settings_title" msgid="436190037084293471">"Računi"</string>
    <string name="user_add_account_menu" msgid="6625351983590713721">"Dodaj račun"</string>
    <string name="no_accounts_added" msgid="5148163140691096055">"Dodan ni bil noben račun"</string>
    <string name="account_list_title" msgid="7631588514613843065">"Računi uporabnika <xliff:g id="CURRENT_USER_NAME">%1$s</xliff:g>"</string>
    <string name="account_auto_sync_title" msgid="3238816995364191432">"Samodejno sinhroniziranje podatkov"</string>
    <string name="account_auto_sync_summary" msgid="6963837893148304128">"Omogoči, da aplikacije samodejno osvežijo podatke"</string>
    <string name="data_usage_auto_sync_on_dialog_title" msgid="6027487764261344033">"Vklop samodej. sinhr. podatkov?"</string>
    <string name="data_usage_auto_sync_on_dialog" msgid="2770233931307606956">"Morebitne spremembe v računih, ki jih naredite v spletu, bodo samodejno kopirane v telefon.\n\nNekateri računi morda tudi samodejno kopirajo morebitne spremembe, ki jih naredite v telefonu, v splet. Tako deluje račun za Google."</string>
    <string name="data_usage_auto_sync_off_dialog_title" msgid="1235955038330202536">"Izklop samodej. sinhr. podatkov?"</string>
    <string name="data_usage_auto_sync_off_dialog" msgid="5040873073016183315">"S tem boste varčevali s prenosom podatkov, vendar boste morali vsak posamezen račun sinhronizirati ročno, da dobite najnovejše podatke. Prav tako ne boste prejeli obvestil, ko bodo na voljo posodobitve."</string>
    <string name="account_details_title" msgid="7529571432258448573">"Podatki o računu"</string>
    <string name="add_account_title" msgid="5988746086885210040">"Dodajanje računa"</string>
    <string name="add_an_account" msgid="1072285034300995091">"Dodajanje računa"</string>
    <string name="user_cannot_add_accounts_message" msgid="6775605884544906797">"Profili z omejitvami ne morejo dodajati računov"</string>
    <string name="remove_account_title" msgid="8840386525787836381">"Odstrani račun"</string>
    <string name="really_remove_account_title" msgid="3555164432587924900">"Želite odstraniti račun?"</string>
    <string name="really_remove_account_message" msgid="4296769280849579900">"Z odstranitvijo računa boste iz naprave izbrisali vsa sporočila, stike in druge podatke v računu."</string>
    <string name="remove_account_error_title" msgid="8368044943174826635">"Odstranitev računa ni uspela."</string>
    <string name="account_sync_title" msgid="6541844336300236915">"Sinhronizacija računa"</string>
    <string name="account_sync_summary_some_on" msgid="4525960296068027182">"Sinhronizacija je vklopljena za <xliff:g id="ID_1">%1$d</xliff:g> od <xliff:g id="ID_2">%2$d</xliff:g> elementov"</string>
    <string name="account_sync_summary_all_on" msgid="3652264471870312725">"Sinhronizacija je vklopljena za vse elemente"</string>
    <string name="account_sync_summary_all_off" msgid="6550959714035312414">"Sinhronizacija je izklopljena za vse elemente"</string>
    <string name="sync_disabled" msgid="393531064334628258">"Sinhronizacija je IZKLOPLJENA"</string>
    <string name="sync_error" msgid="6698021343089247914">"Napaka pri sinhronizaciji"</string>
    <string name="last_synced" msgid="4745124489150101529">"Zadnje sinhroniziranje: <xliff:g id="LAST_SYNC_TIME">%1$s</xliff:g>"</string>
    <string name="sync_in_progress" msgid="1237573373537382416">"Sinhroniziranje ..."</string>
    <string name="sync_one_time_sync" msgid="491707183321353107">"Dotaknite se za sinhronizacijo<xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_button_sync_now" msgid="5767643057970371315">"Sinhroniziraj"</string>
    <string name="sync_button_sync_cancel" msgid="7739510554513641393">"Prekliči sinhronizacijo"</string>
    <string name="sync_is_failing" msgid="5766255460901806206">"Težava pri sinhronizaciji. Kmalu bo spet na voljo."</string>
    <string name="privacy_settings_title" msgid="3150145262029229572">"Zasebnost"</string>
    <string name="security_settings_title" msgid="6955331714774709746">"Varnost"</string>
    <string name="security_settings_subtitle" msgid="2244635550239273229">"Zaklepanje zaslona"</string>
    <string name="security_lock_none" msgid="1054645093754839638">"Brez"</string>
    <string name="security_lock_pattern" msgid="1174352995619563104">"Vzorec"</string>
    <string name="security_lock_pin" msgid="4891899974369503200">"Koda PIN"</string>
    <string name="security_lock_password" msgid="4420203740048322494">"Geslo"</string>
    <string name="lock_settings_picker_title" msgid="6590330165050361632">"Izbira vrste zaklep."</string>
    <string name="screen_lock_options" msgid="8531177937577168185">"Možnosti zaklepanja"</string>
    <string name="lock_settings_enter_pattern" msgid="4826034565853171624">"Vnesite vzorec"</string>
    <string name="lockpattern_confirm_button_text" msgid="7784925958324484965">"Potrdi"</string>
    <string name="lockpattern_restart_button_text" msgid="9355771277617537">"Znova nariši"</string>
    <string name="continue_button_text" msgid="5129979170426836641">"Naprej"</string>
    <string name="lockscreen_retry_button_text" msgid="5314212350698701242">"Znova"</string>
    <string name="lockscreen_skip_button_text" msgid="3755748786396198091">"Preskoči"</string>
    <string name="set_screen_lock" msgid="5239317292691332780">"Nastavite zaklepanje zaslona"</string>
    <string name="lockscreen_choose_your_pin" msgid="1645229555410061526">"Izbira kode PIN"</string>
    <string name="lockscreen_choose_your_pattern" msgid="6801175111142593404">"Izberite vzorec"</string>
    <string name="lockscreen_choose_your_password" msgid="4487577710136014069">"Izbira gesla"</string>
    <string name="current_screen_lock" msgid="637651611145979587">"Trenutno zaklepanje zaslona"</string>
    <string name="choose_lock_pattern_message" msgid="6242765203541309524">"Nastavite vzorec za večjo varnost"</string>
    <string name="lockpattern_retry_button_text" msgid="4655398824001857843">"Počisti"</string>
    <string name="lockpattern_cancel_button_text" msgid="4068764595622381766">"Prekliči"</string>
    <string name="lockpattern_pattern_confirmed" msgid="5984306638250515385">"Novi vzorec za odklepanje"</string>
    <string name="lockpattern_recording_intro_header" msgid="7864149726033694408">"Narišite vzorec za odklepanje"</string>
    <string name="lockpattern_recording_inprogress" msgid="1575019990484725964">"Ko končate, dvignite prst"</string>
    <string name="lockpattern_pattern_entered" msgid="6103071005285320575">"Vzorec je shranjen"</string>
    <string name="lockpattern_need_to_confirm" msgid="4648070076022940382">"Znova narišite vzorec, da ga potrdite"</string>
    <string name="lockpattern_recording_incorrect_too_short" msgid="2417932185815083082">"Povežite vsaj 4 pike. Poskusite znova."</string>
    <string name="lockpattern_pattern_wrong" msgid="929223969555399363">"Napačen vzorec"</string>
    <string name="lockpattern_settings_help_how_to_record" msgid="4436556875843192284">"Kako narisati vzorec za odklepanje"</string>
    <string name="error_saving_lockpattern" msgid="2933512812768570130">"Napaka pri shranjevanju vzorca"</string>
    <string name="okay" msgid="4589873324439764349">"V redu"</string>
    <string name="remove_screen_lock_title" msgid="1234382338764193387">"Želite odstr. zaklep. zaslona?"</string>
    <string name="remove_screen_lock_message" msgid="6675850371585564965">"S tem bo lahko vsak dostopal do računa"</string>
    <string name="lock_settings_enter_pin" msgid="1669172111244633904">"Vnesite kodo PIN"</string>
    <string name="lock_settings_enter_password" msgid="2636669926649496367">"Vnesite geslo"</string>
    <string name="choose_lock_pin_message" msgid="2963792070267774417">"Zaradi varnosti nastavite kodo PIN"</string>
    <string name="confirm_your_pin_header" msgid="9096581288537156102">"Znova vnesite kodo PIN"</string>
    <string name="choose_lock_pin_hints" msgid="7362906249992020844">"Koda PIN mora biti najmanj 4-mestna"</string>
    <string name="lockpin_invalid_pin" msgid="2149191577096327424">"Koda PIN je neveljavna. Vsebovati mora najmanj 4 števke."</string>
    <string name="confirm_pins_dont_match" msgid="4607110139373520720">"Kodi PIN se ne ujemata"</string>
    <string name="error_saving_lockpin" msgid="9011960139736000393">"Napaka pri shranjevanju kode PIN"</string>
    <string name="lockscreen_wrong_pin" msgid="4922465731473805306">"Napačna koda PIN"</string>
    <string name="lockscreen_wrong_password" msgid="5757087577162231825">"Napačno geslo"</string>
    <string name="choose_lock_password_message" msgid="6124341145027370784">"Zaradi varnosti nastavite geslo"</string>
    <string name="confirm_your_password_header" msgid="7052891840366724938">"Znova vnesite geslo"</string>
    <string name="confirm_passwords_dont_match" msgid="7300229965206501753">"Gesli se ne ujemata"</string>
    <string name="lockpassword_clear_label" msgid="6363680971025188064">"Počisti"</string>
    <string name="lockpassword_cancel_label" msgid="5791237697404166450">"Prekliči"</string>
    <string name="lockpassword_confirm_label" msgid="5918463281546146953">"Potrdi"</string>
    <string name="choose_lock_password_hints" msgid="3903696950202491593">"Geslo mora vsebovati najmanj 4 znake"</string>
    <string name="lockpassword_password_too_short" msgid="6681218025001328405">"Geslo mora imeti najmanj toliko znakov: <xliff:g id="COUNT">%d</xliff:g>"</string>
    <string name="lockpassword_pin_too_short" msgid="6363004004424904218">"Koda PIN mora biti vsaj <xliff:g id="COUNT">%d</xliff:g>-mestna"</string>
    <string name="lockpassword_password_too_long" msgid="7530214940279491291">"Vsebovati mora manj kot toliko znakov: <xliff:g id="NUMBER">%d</xliff:g>."</string>
    <string name="lockpassword_pin_too_long" msgid="62957683396974404">"Vsebovati mora manj kot toliko števk: <xliff:g id="NUMBER">%d</xliff:g>."</string>
    <string name="lockpassword_pin_contains_non_digits" msgid="3044526271686839923">"Vsebovati sme samo števke od 0 do 9."</string>
    <string name="lockpassword_pin_recently_used" msgid="7901918311213276207">"Skrbnik naprave ne dovoli uporabe nedavne kode PIN."</string>
    <string name="lockpassword_pin_blacklisted_by_admin" msgid="7412709707800738442">"Skrbnik za IT je blokiral pogoste kode PIN. Poskusite z drugo kodo PIN."</string>
    <string name="lockpassword_illegal_character" msgid="1984970060523635618">"Ne sme vsebovati neveljavnih znakov."</string>
    <string name="lockpassword_invalid_password" msgid="1690956113717418430">"Geslo je neveljavno, vsebovati mora najmanj 4 znake."</string>
    <plurals name="lockpassword_password_requires_letters" formatted="false" msgid="424616259312760303">
      <item quantity="one">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> črko</item>
      <item quantity="two">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> črki</item>
      <item quantity="few">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> črke</item>
      <item quantity="other">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> črk</item>
    </plurals>
    <plurals name="lockpassword_password_requires_lowercase" formatted="false" msgid="2267487180744744833">
      <item quantity="one">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> malo črko</item>
      <item quantity="two">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> mali črki</item>
      <item quantity="few">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> male črke</item>
      <item quantity="other">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> malih črk</item>
    </plurals>
    <plurals name="lockpassword_password_requires_uppercase" formatted="false" msgid="7999264563026517898">
      <item quantity="one">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> veliko črko</item>
      <item quantity="two">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> veliki črki</item>
      <item quantity="few">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> velike črke</item>
      <item quantity="other">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> velikih črk</item>
    </plurals>
    <plurals name="lockpassword_password_requires_numeric" formatted="false" msgid="7935079851855168646">
      <item quantity="one">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> števko</item>
      <item quantity="two">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> števki</item>
      <item quantity="few">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> števke</item>
      <item quantity="other">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> števk</item>
    </plurals>
    <plurals name="lockpassword_password_requires_symbols" formatted="false" msgid="3994046435150094132">
      <item quantity="one">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> posebni znak</item>
      <item quantity="two">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> posebna znaka</item>
      <item quantity="few">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> posebne znake</item>
      <item quantity="other">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> posebnih znakov</item>
    </plurals>
    <plurals name="lockpassword_password_requires_nonletter" formatted="false" msgid="6878486326748506524">
      <item quantity="one">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> znak, ki ni črka</item>
      <item quantity="two">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> znaka, ki nista črka</item>
      <item quantity="few">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> znake, ki niso črka</item>
      <item quantity="other">Vsebovati mora vsaj <xliff:g id="COUNT">%d</xliff:g> znakov, ki niso črka</item>
    </plurals>
    <string name="lockpassword_password_recently_used" msgid="8255729487108602924">"Skrbnik naprave ne dovoli uporabe nedavnega gesla."</string>
    <string name="error_saving_password" msgid="8334882262622500658">"Napaka pri shranjevanju gesla"</string>
    <string name="lockpassword_password_blacklisted_by_admin" msgid="7965893810326503891">"Skrbnik za IT je blokiral pogosta gesla. Poskusite z drugim geslom."</string>
    <string name="lockpassword_pin_no_sequential_digits" msgid="38813552228809240">"Naraščajoč, padajoč ali ponavljajoč se niz števk je prepovedan."</string>
    <string name="setup_lock_settings_options_button_label" msgid="3337845811029780896">"Možnosti zaklepanja zaslona"</string>
    <string name="build_info_fmt" msgid="5592554123908086426">"<xliff:g id="FINGERPRINT">%1$s</xliff:g>\n<xliff:g id="DATE">%2$s</xliff:g>: pred toliko dnevi: <xliff:g id="NUM_DAYS">%3$s</xliff:g>"</string>
    <string name="credentials_reset" msgid="873900550885788639">"Brisanje poverilnic"</string>
    <string name="credentials_reset_summary" msgid="6067911547500459637">"Odstranitev vseh potrdil"</string>
    <string name="credentials_reset_hint" msgid="3459271621754137661">"Želite odstraniti vso vsebino?"</string>
    <string name="credentials_erased" msgid="2515915439705550379">"Shramba poverilnic je izbrisana."</string>
    <string name="credentials_not_erased" msgid="6118567459076742720">"Shrambe poverilnic ni bilo mogoče izbrisati."</string>
    <string name="forget" msgid="3971143908183848527">"Pozabi"</string>
    <string name="connect" msgid="5861699594602380150">"Poveži"</string>
    <string name="disconnect" msgid="6140789953324820336">"Prekini povezavo"</string>
    <string name="delete_button" msgid="5840500432614610850">"Izbriši"</string>
    <string name="remove_button" msgid="6664656962868194178">"Odstrani"</string>
    <string name="cancel" msgid="750286395700355455">"Prekliči"</string>
    <string name="allow" msgid="7519431342750394402">"Dovoli"</string>
    <string name="deny" msgid="340512788979930804">"Zavrni"</string>
    <string name="backspace_key" msgid="1545590866688979099">"Vračalka"</string>
    <string name="enter_key" msgid="2121394305541579468">"Tipka Enter"</string>
    <string name="exit_retail_button_text" msgid="6093240315583384473">"Zapri predstavitev"</string>
    <string name="exit_retail_mode_dialog_title" msgid="7970631760237469168">"Zapri predstavitveni način"</string>
    <string name="exit_retail_mode_dialog_body" msgid="8314316171782527301">"S tem izbrišete predstavitveni račun in ponastavite sistem na tovarniške nastavitve. Vsi uporabniški podatki bodo izgubljeni."</string>
    <string name="exit_retail_mode_dialog_confirmation_button_text" msgid="3147249675355968649">"Zapri predstavitev"</string>
    <string name="suggestion_dismiss_button" msgid="4539412646977050641">"OPUSTI"</string>
    <string name="restricted_while_driving" msgid="6587569249519274524">"Funkcija med vožnjo ni na voljo"</string>
    <string name="add_user_restricted_while_driving" msgid="4754946754222453656">"Med vožnjo ni mogoče dodati uporabnika"</string>
    <string name="default_search_query" msgid="3137420627428857068">"Iskanje"</string>
</resources>
